	#banner{
		width:100%;
		height:480px;
		overflow:hidden;
		position:relative;
		}
    .swiper-slide .detail{
		height:90px;
/*		background:rgba(0,0,0,.7);*/
		position:absolute;
		width:100%;
		bottom:0;
		color:#fff;
		opacity:0;
		transition:opacity .3s .3s;
    }
	.swiper-slide-active .detail{
		opacity:1;
		}
	.swiper-slide .detail h3{
		width:950px;
		margin:15px auto 0;}
	.swiper-slide .detail p{
		width:950px;
		margin:5px auto 0;}	
	.swiper-slide .detail p span{
		width:650px;
		display:block;}	
/**/.effect1 img{
		transform:scale(1.25,1.25) translate(10%,10%);
		transform:scale(1.1,1.1) translate(4.545%,4.545%);
		/*tr     =    (sc-1)/2sc*100%              */
        /* --1.25       0.25/2.5*100%=10%          */
		
		}
		
.leftUp img{-webkit-animation-name:leftUp;animation-name:leftUp;}
@-webkit-keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%); }
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}
@keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%);}
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}

.moveRight img{-webkit-animation-name:moveRight;animation-name:moveRight;}
@-webkit-keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0); }
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}
@keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0);}
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}

.moveDown img{-webkit-animation-name:moveDown;animation-name:moveDown;}
@-webkit-keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%); }
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}
@keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%);}
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}

.centerBig img{-webkit-animation-name:centerBig;animation-name:centerBig;}
@-webkit-keyframes centerBig{
100%{transform:scale(1.1,1.1);}}
@keyframes centerBig{
100%{transform:scale(1.1,1.1);}}

.rightDownBig img{-webkit-animation-name:rightDownBig;animation-name:rightDownBig;}
@-webkit-keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}
@keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}

.swiper-slide img{
	/*animation-duration:5s;
	animation-timing-function:linear;
	animation-fill-mode: forwards;
	-webkit-animation-duration:5s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-fill-mode: forwards;*/
	width: 100%;
	height: 480px;
}	
.swiper-pagination{
	bottom:35px;
	right:250px;
	}
.swiper-pagination-bullet{
	width:20px;
	height:20px;
	background:#fff;
	margin:0 5px;
	}		
	
.case img{
	height: 150px;
}

.hj{
	height: 300px;
}

.hj {padding: 40px 35px 0 35px;position: relative;}
.hj .swiper-button-prev{top:35%;background-image:url(../images/zuo.png);left: 5px;right: auto;height: 66px;}
.hj .swiper-button-next{top:35%;background-image:url(../images/you.png);left: auto;right: 5px;height: 66px;}
.hj .swiper-button-next, .swiper-button-prev{background-size: 30px 66px;}


/*文章页*/
.article .iconArea{border: none !important;height: auto !important;margin-bottom: 51px;}
.article h2{background-color: transparent;color: #0069b7;}
.article .ddgy{font-size: 30px !important;border-bottom: 3px solid #0069b7;font-weight: bold;}
.article .hx{border-bottom: 1px solid #0069b7;padding-bottom: 8px;}
.article h2 span:first-child, .article h2 span:first-child{margin-left: 0;}
.article .dqwz{margin-left: 7px;font-size: 14px;line-height: 46px;display: inline-block;height: 100%;color: #333333;text-transform: uppercase;-moz-text-transform: uppercase;}
.article .qt{color: #666666;font-size: 12px;}
.article .qt a{color: #666666;}
.article h2 img{background-size: 100% 100%;width: 20px;height: 16px;margin-left: 26px;}
.acticle-title{text-align: center;color: #026ab8;font-size: 24px;margin-top: 45px;}
.acticle-subtitle{text-align: center;color: #999999;font-size: 14px;margin-top: 20px;}
.acticle-subtitle span:first-child{margin-right: 33px;}
.article .delimiter{border-bottom: 1px dashed #dddddd;margin-top: 20px;}
.article .acticle-word{padding:  0 33px;margin-top: 33px;}

/*列表页*/
.list .list-01{margin-top: 45px;border-bottom: 1px solid #e5e5e5;padding-bottom: 51px;}
.list .list-right-word{width: 496px;margin-left: 46px;}
.list .list-right-word p:first-child{color: #026ab8;font-size: 16px;font-weight: bold;width: auto;}
.list .list-right-word p:nth-of-type(2){color: #666666;font-size: 12px;line-height: 24px;margin-top: 20px;width: auto;}
.list .list-right-word a{margin-top: 56px;display: block;background-color: #29a7e1;width: 132px;height: 37px;text-align: center;line-height: 37px;color: #fff;}
.list .list-right-word a:hover{background-color: #026ab8;}
.list .list-buttom ul li{padding: 6px 14px;border: 1px solid #026ab8;border-radius: 7px;color: #026ab8;font-size: 20px;}
.list .list-buttom .list-home{padding: 6px 10px;color: #999999;font-size: 20px;border: 1px solid #999999;}
.list .list-buttom ul li a{color: #026ab8;}
.list .list-buttom .list-home a{color: #999999;}
.list .list-buttom {padding:0 136px;margin-top: 50px;}
.list .list-buttom ul li:hover{background-color: #026ab8;border: 1px solid #026ab8;}
.list .list-buttom ul li:hover a{color: #fff;}
.hj .swiper-button-next{top:50%;background-image:url(../images/you.png);left: auto;right: 5px;}
